---
Name: "utility/bootstrap-bootenvs"
Description: "List of Bootenvs to download via DRP bootstrap"
Documentation: |
  List of BootEnvs to call with uploadiso

Schema:
  type: "array"
  items:
    type: "string"
  default: []
Meta:
  route: "bootenvs"
  icon: "dot circle outline"
  color: "blue"
  title: "Digital Rebar Community Content"
